Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/2928/?format=api
{ "ob_id": 2928, "uuid": "51ca868374dd2860a60abe60a44cad42", "title": "NERC Arctic-IPY - Impact of combined iodine and bromine release on the Arctic atmosphere (COBRA)", "abstract": "COBRA (impact of COmbined iodine and Bromine Release on the Arctic atmosphere) was a field campaign in Hudson Bay in Canada in 2008 that studied tropospheric ozone depletion, mercury deposition, oxidant and aerosol chemistry. This campaign was part of the international multidisciplinary Ocean - Atmosphere - Sea Ice - Snowpack (OASIS) program, IPY project 38.\r\n\r\nCOBRA is funded by a grant (NE/D005914/1) from the Natural Environment Research Council (NERC) International Polar Year Programme.\r\n\r\nThe COBRA-IPY consortium consists of 16 investigators from seven UK institutions (six Universities and one NERC laboratory), and 6 project partners from three overseas institutions. It includes many world-leading and internationally recognised researchers and leaders in the field of polar and/or atmospheric chemistry and physics. COBRA forms an integral and explicit part of the International OASIS (Ocean-Atmosphere-Sea Ice-Snowpack) IPY programme.", "keywords": "COBRA, NERC, Arctic, bromine, polar", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2026/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2027/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/2925/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/13421/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/51298/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/51299/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/51300/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/51297/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/13279/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/54868/?format=api" ] }